Bug 1922 - need summary
need summary
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-31 20:32 EST by pstange1
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 14:46:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pstange1 1999-03-31 20:32:19 EST
unable to set up sound with RedHat 5.1. No matter how or
what it will alway report:sound module not found, MIDI
module not found.
Comment 1 Preston Brown 1999-04-01 13:50:59 EST
Bill, this sounds like a support request, but you may want to field it
anyway...
Comment 2 Bill Nottingham 1999-04-01 14:46:59 EST
ugrade to the latest kernel errata.

Note You need to log in before you can comment on or make changes to this bug.